Subject: Re: Gold star for Joshua and a suggestion for setup documentation
From: Robert Collins <[email-masked]>
To: [email-masked]
Date: 27 Mar 2003 20:54:00 +1100

On Thu, 2003-03-27 at 16:09, Christopher Faylor wrote:

> What do you think?  Do we still need the words at
> http://cygwin.com/download.html to exist as a separate entity?  If so,
> I'll probably add another documentation link to the main web page for
> people who are first downloading cygwin.  I even wonder if the "Download
> Cygwin Now!" link should first take users to this documentation and
> maybe there could be a link to setup.exe in the documentation itself.

I'm ambivalent about the install now link going to the doco first. As
for using Joshua's manual rather than download.html - great. 

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.